#!/bin/bash

# To check the signature run:
#   echo | gpg
#   gpg --auto-key-locate keyserver --keyserver-options auto-key-retrieve parallel-latest.tar.bz2.sig

echo | gpg 2>/dev/null
gpg --auto-key-locate keyserver --keyserver-options auto-key-retrieve $0
exit $?

-----BEGIN PGP SIGNATURE-----

iQUHBAABCgAdFiEEzaAaQgjE90UGEH570atFFoiIiIgFAmhYgUsACgkQ0atFFoiI
iIjSgiafX4j9mZ2fIxBmD0L/uG9Lj1TPjAFQoVKrXyjBR7mVQqBgZvf/fRoVxQvi
5NaIccIny4V/hO8j6Sz1I+n0JsElxLKy3Rs+/U8rfMwOmlF04FvrbbZxRx0880bx
k5MsgGKUKCbSFWnoIljJ7t2nb3S0IAajr7wUHOZPdmP3ZaSD/Lt1o0mCbOIWWBdP
dpmF6eZ08nRA3gVGFCx/G4q2LaSrg2izGJddYaqwE1vhLngzwWa9DNsC+VAKnWHO
ScWjikhQrJ2WTPqXZ03H2k/v7BPwPjhwPC1tmGr2/6LKeMPbZv90gJa9U8MjfVIF
qKAzXlW2FGAtOChohjShjZAQjXtRtHNsRfvTMGrAMONvmXEZUxa7Xnesi6vCl1St
qMpelmeGqyKKYbwXPLwGsLsWANrXJuxzUU6G0AkmTwuCAcr7fppvDfIuLjsvvxO+
wEgCT08QEIbMqUT7K497DmSSizowKvB2/tgDgmL6oZ6/8nVRLsgh0+2vRIhmzW9M
KdSlHr+2YUisvx+9IgRQAZVTmqxRbWh4M0tqyn58gPd+NXEfEQpH6KnM55OI7uvu
sedr+XyywZmgAmYjCncCy0NgzV4Z/uhsRMcOPVXNY21yfbph0FnWhNRNBvgSgkZF
ZLmOVl+LV1Km9acKE+vcGlcqLKHuu8V7e1BgsBvoSY4R4nkgSzlQy7NB0QRn+nkx
dAs4BRwC8nFlp51HLhOmJT1a826UTGrk2DmPYMzXLKCnobJBZhIcc8Cj7l/kxM1n
ZY3Wi94b6vrUHnZMI81xY/SVwQXfxZjuyrNzZQP9F1nmQMd+y1jNNB5s8mE3jD+r
ocXBmvimQUkSmWP3ZFdjmyY6FwfrfKTP0dV5k2SCwzWKB9NWm0C4MXPZ4SxenmD6
BLBbutx6+zzTpV+0SBI5zeOFXGnm+aj8tM3/BWkW//IQ5Lsij0in406zGlotI7wX
EW9HPiT6TuRtIAJfaCXd5Q74l5AYcrGVGnTO33A/IxbX/9Ox8Dhl4ghhg2Z5K5kC
bHrqkTcJaIUv1RTiU2panxiMQ0wuaDJP5nbx1K9vBPooeLsRLQp4Ht3DhfOTOCId
FRwasBdbzoTSnoJwG18GSmHdZZQCB4+PczYcCkRn2Cf2A/WDgZ+mr/i18DjXz5nv
gAgknxwtcfE/CwqWIfwPMNQ+3WkPRMR2yOfO048zsGQGxqLRWuaWgIED50Wyaf72
S/VD22BkbbWhfsHamK0HbPctYrRCGnj1Ceb6//dst0EafTk7TxRxhXJlb2HdFsqD
LGY2xaNg/aZboNcQ8LQ9gaHbZtKeeW8A/Eff2HZdoMzyXOu8+FThN2YrJDuKtd+3
P9pcx4Wn6BFDZvIo5op337T9AMSMnfYanUUjoBTlds6f7cjERyRsVyYdHaeJwe73
J+olSan3fjWoKdm2DFwLYj1WsInAW7hogOG7Dp5aA0fDjQzVJsw4ULj8xFvdjI0H
F60yRls2bX/FzqCSsLYEgTeniJzdKJOqzJ2Sc5+0YyhEQR342gR4RPfznZGZcmdq
5WStXq/mZWM1bPh0JuXgvntUN52zWMe896ZZ8B6F0OqbUap3fFOFERBHDC9IyV3M
eSP+RZVrt+ZQoWUSQNbUBLSJ40xpA4GTdgMSJIY0lLDomDZVZ9B0MSMK
=CM3l
-----END PGP SIGNATURE-----
